GearmanWorker::clone
GearmanWorker::echo
GearmanWorker
PHP Manual

# GearmanWorker::__construct

(PECL gearman >= 0.5.0)

GearmanWorker::__construct — Create a GearmanWorker instance

### Description

public GearmanWorker::__construct ( void )

Creates a GearmanWorker instance representing a worker that connects to the job server and accepts tasks to run.

### Parameters

This function has no parameters.

### Return Values

A GearmanWorker object

### See Also

- GearmanWorker::clone() - Create a copy of the worker

GearmanWorker::clone
GearmanWorker::echo
GearmanWorker
PHP Manual